.login-page-ozora {
    -ms-flex-align: center;
    align-items: center;
    background-color: #e9ecef;
    background-image: url('dist/img/background.jpg');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100vh;
    -ms-flex-pack: center;
    justify-content: center;
}

@media only screen and (max-width: 768) {
    .login-page-ozora {
        -ms-flex-align: center;
        align-items: center;
        background-color: #e9ecef;
        background-image: url('dist/img/background-small.jpg');
        background-size: 100% 100%;
        background-repeat: no-repeat;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column;
        height: 100vh;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .inv-ozora{
        font-size: 0.7em;
    }
}

.inv-ozora table tbody td{
    padding: 1%;
}

.inv-content{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    overflow-wrap: break-word;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.inv-footer tr td{
    padding : 2px;
    text-align: right;
}

@media only screen and (max-width: 992px) {
    .login-page-ozora {
        -ms-flex-align: center;
        align-items: center;
        background-color: #e9ecef;
        background-image: url('dist/img/background-med.jpg');
        background-size: 100% 100%;
        background-repeat: no-repeat;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column;
        height: 100vh;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .inv-ozora{
        font-size: 0.5em;
    }

    .inv-ozora h3{
        font-size: 1.1em;
    }
}

@media only screen and (min-width: 992px){
    .inv-ozora{
        font-size: 0.7em;
    }

    .inv-ozora h3{
        font-size: 1.3em;
    }
}

.alert-danger-ozora {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

.alert-success-ozora {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}

.dropdown-item-ozora {
    text-align: center;
    display: block;
    width: 100%;
    padding: 0.5rem 1rem;
    clear: both;
    font-weight: 400;
    text-align: inherit;
    white-space: nowrap;
    color: #16181b;
    background-color: transparent;
    border: 0;
}
  
.dropdown-item-ozora:hover, .dropdown-item-ozora:focus {
    color: red;
    text-decoration: none;
    background-color: #f8f9fa;
}

.dropdown-item-ozora.active, .dropdown-item-ozora:active {
    color: #fff;
    text-decoration: none;
    background-color: red;
}

.table-cover-ozora {
    background-color: #dbdbdb; 
    border-radius: 5px; 
    padding: 1%;
}

.table-cover-ozora table{
    background: white;
}

.table-cover-ozora table tbody{
    background: white;
    background-color: #f7f7f7;
}

.table-inv{
    width: 100%;
}

.table-inv thead th{
    padding: 2% 1% 2% 1%;
    background-color: #e8e8e8;
}

.table-inv .amount{
    text-align: right;
    padding-right: 10px;
}

.table-inv thead, .table-inv thead th, .table-inv tbody td, .table-inv tfoot td{
    border: 1px solid black !important;
}

@media print {
    .table-inv thead, .table-inv thead th, .table-inv tbody td, .table-inv tfoot td{
        border: 1px solid black !important;
    }
}
/* .scroll-box {
    overflow-y: scroll;
    max-height: 75%;
}

.scroll-box::-webkit-scrollbar {
    display: none;
} */

